Bug 146519 - Version numbers are reported as "CVS" in kernel modules.
Version numbers are reported as "CVS" in kernel modules.
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2005-01-28 18:24 EST by Chris Feist
Modified: 2009-04-16 16:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-24 18:06:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2005-01-28 18:24:41 EST
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. modprobe cman-kernel (or dlm-kernel, gfs-kernel, etc.)
2. dmesg | tail
Actual results:
Tells you version is CVS

Expected results:
Tells you the real version number.

Additional info:
Comment 1 Chris Feist 2005-02-09 12:32:06 EST
Fixed in cman-kernel, dlm-kernel & gfs-kernel.

Should be fixed in the 2/9/05 build.
Comment 2 Chris Feist 2005-03-14 16:46:09 EST
Verified fixed.

Note You need to log in before you can comment on or make changes to this bug.